@charset "UTF-8";

#concept .learnMore.pdf { margin-left:0 !important;}

@media only screen and (min-width: 768px) {
	.menuLeft a { left:-128px;}
	.menuLeft>ul>li { width:200px;}
	.menuLeft .select_solutions a p { padding-top:10px;}
}

@media only screen and (min-width: 992px) {
	.submenu.share, .submenu.language { min-width:75px !important;}
}

@media only screen and (max-width: 992px) {
	/*.submenu.share li { width:33.33%;}*/
}